Subject: bug#64440: 30.0.50; [PATCH] Highlight on non toolkit menu bar items

From: Po Lu <[email-masked]>
Date: Sat, 02 Sep 2023 08:44:16 +0800

Stefan Kangas <[email-masked]> writes:

>> Here is a new set of patches with two more on top of the previous ones
>> (ie. Number 1 and 2 should be the same as before).
>>
>> Number 3 sets the default mouse cursor to be an arrow on the default
>> menu bar area.  Number 4 fixes a flickering I had while moving the mouse
>> pointer *into* a menu bar entry.
>
> Po Lu, do you have any comments on this patch series?
>
> Thanks in advance.

Thanks.  I don't understand why adjustments to note_tab_bar_highlight or
note_tool_bar_highlight are warranted, and I think this ought to be
optional.

ChangeLog entries are also absent from the commit messages.